/*
	General rules

	colors:
		black		table heading, footer text
		#444		darker grey - main body text
		#666		dark grey - footer text

		blue		positive condition
		red    		errors

		#bbb		light grey - wrapper and footer border
		#ddd		lighter grey - background for outer border and table headings
		#eee		lightest grey - footer background
		white		main background

		#541868		dark purple - link text and borders
		#DBD0DE		light purple - background for table, heading, sidebar

		#666699		mid blue - sidebar heading background

*/

*
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

body
{
	background: #ddd;
	color: #444;
	margin: 10px;
	padding: 0px;
	border: 0;
}

a:link, a:visited
{
	font-weight: bold;
	text-decoration: underline;
	color: #541868;
	white-space: nowrap;
}
a:hover
{
	font-weight: bold;
	text-decoration: none;
	color: white;
	background: #541868;
}
a:active
{
	font-weight: bold;
	text-decoration: none;
	color: #444;
	background: transparent;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
h1
{
	font-size: large;
	background-color: #DBD0DE;
}
h2
{
	font-size: large;
}
h3
{
	font-size: medium;
}
h4
{
	font-size: small;
}

img
{
	border: 0;
	padding: 3px;
	vertical-align: middle;

	max-width: 100%;
    height: auto;
	width: auto\9; /* ie8 */
}

a img:hover
{
	background: #541868;
}

input
{
	font-size: small;
}

p
{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
}

quote
{
	margin: 2em;
	font-style: italic;
	font-weight: bold;
}

table
{
	border: 1px solid #541868;
	text-align: left;
	padding: 10px;
	margin: 0;
	background-color: #DBD0DE;
}
table a
{
	text-decoration: none;
}
th
{
	background-color: #ddd;
	color: black;
	padding: 10px;
	border-bottom: 1px solid #541868;
	font-weight: bold;
}
td
{
	padding: 3px;
}
td a:link, td a:visited
{
	white-space: normal;
	text-decoration: none;
}
textarea
{
	font-size: small;
}


.alignleft
{
	text-align: left;
}
.alignright
{
	text-align: right;
}
.aligntop
{
	vertical-align: top;
}

.block
{
	border: 1px solid #541868;
	text-align: left;
	padding: 0;
	margin: 0;
	background-color: #DBD0DE;
}
.block form
{
	padding: 10px;
}
.block h4
{
	margin: 1em 0;
	padding: 0;
	font-size: medium;
}

.blockclear
{
	float: left;
	border: 1px solid #541868;
	text-align: left;
	padding: 1em;
	margin: 2em 0;
}
.blockclear h2
{
	margin: 0;
}

.blockleft
{
	float: left;
	text-align: right;
	width: 50%;
	padding: 0.3em;
}
.blockright input
{
	margin: 0.3em 0;
}
.blocknone
{
	clear: both;
}

.center
{
	text-align: center;
}

.condition1
{
	color: blue;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}

.condition2
{
	color: red;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}

.emailhead
{
	color: blue;
	font-weight: bold;
	font-style: italic;
}

.errorline
{
	color: red;
	font-size: medium;
	font-weight: bold;
}

.hoverdiv
{
	display: inline;
}

.hoverdiv span
{
	position: absolute;
	visibility: hidden;

	width: 40%;
	left: 40%;
	background-color: white;
	padding: 1em;
	border: 0.5em ridge #541868;
}

.hoverdiv:hover span
{
	visibility: visible;
}

.imgRight
{
	margin: 2px;
	float: right;
}
.imgLeft
{
	margin: 2px;
	float: left;
}

.lined
{
	border: 1px solid #541868;
}
.lined_bottom
{
	border-bottom: 1px solid #541868;
}

.nobreak
{
	white-space: nowrap;
}

.none
{
	display: none;
}

.pagelink a
{
	padding: 2px 10px 3px 0px;
	border-bottom: 1px solid #541868;
	text-decoration: none;
	background-color: #eee;
}
.pagelink a:hover
{
	background-color: #541868;
}
.pagelink a:active
{
	color: #541868;
	background-color: white;
}

.pagelinknext a
{
	padding: 3px 10px 5px 0px;
	border-bottom: 1px solid #541868;
	text-decoration: none;
	background-color: #eee;
}
.pagelinknext a:hover
{
	background-color: #541868;
}
.pagelinknext a:active
{
	color: #541868;
	background-color: white;
}

.path
{
	font-size: 80%;
}

.question 
{
	font-weight: bold;
	padding-top: 1em;
}

.question_block
{
	border: 1px solid #541868;
	text-align: left;
	padding: 1em;
	margin: 0;
	background-color: #DBD0DE;
}
.question_block h2
{
	margin: 0;
}
.question_block p
{
	margin: 0;
	padding: 0;
}
.question_block ol
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-position: outside;
}
.question_block ol li
{
	margin: 0.5em 0.5em 0 1em;
	padding-left: 0.5em;
	vertical-align: top;
}

.question_response
{
	margin: 0.5em 0 1.5em 0;
}

.required
{
	color: black;
	font-weight: bold;
}

.sitemap ul li
{
	margin: 30px 0;
}
.sitemap ul ul li
{
	margin: 0;
}
.sitemap ul ul a
{
	font-weight: normal;
}

.stage_image
{
	float: right;
	padding: 0 0 2em 2em;
}

.structure_assess
{
	border: 1px solid #541868;
	background-color: #bbb;
	color: black;
	margin: 10px 0;
}
.structure_content
{
	border: 1px solid #541868;
	background-color: white;
	margin: 10px 0;
}
.structure_goal
{
	border: 1px solid #541868;
	background-color: #ccc;
	margin: 10px 0;
}
.structure_page
{
	border: 1px solid #541868;
	background-color: #eee;
	padding: 10px;
	margin: 20px 0;
}
.structure_pagename
{
	color: #541868;
	font-size: large;
}
.structure_question
{
	border: 1px solid #541868;
	background-color: #ddd;
	margin: 10px 0;
}
.structure_resource
{
}
.structure_stage
{
	color: black;
	font-size: large;
}

.tblContent
{
	padding: 0;
}
.tblContent td
{
	padding: 5px;
}
.tblContent th
{
	background-color: #ddd;
	color: black;
	padding: 10px;
	border-bottom: 1px solid #541868;
	border-top: 1px solid #541868;
	font-weight: bold;
}
.tblContent th h3
{
	color: black;
	padding: 0;
	margin: 0;
	background-color: #ddd;
	font-weight: bold;
	font-size: large;
}
.tblContent h3
{
	color: white;
	padding: 2px 0 2px 5px;
	margin: 10px 0;
	background-color:#666699;
	font-weight: bold;
	font-size: small;
}

.top a
{
	text-decoration: none;
}


#errortext
{
	color: red;
	margin-bottom: 10px;
	font-size: medium;
	font-weight: bold;
}

#footer
{
	border: 0;
	border-top: 1px solid #bbb;
	background: #eee;
	color: #666;
	padding: 5px;
	margin: 0;
	clear: both;
	font-size: 0.7em;
}
#footer a
{
	font-size: 0.9em;
	padding: 0 0.5em;
	text-decoration: none;
}
#footer img
{
	float: right;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	border: 0;
}
#footer p
{
	margin: 0;
	padding: 0;
	text-align: center;
}
#footer ul
{
	margin: 10px 0 0 0;
	padding: 0;
}
#footer li
{
	display: inline;
	margin: 0;
	padding: 0 15px 0 0;
	text-align: right;
	border: 0;
}


#header
{
	position: relative;
	background: white;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
	border-top: 0.5em solid #541868;
	border-bottom: 1.5em solid #541868;
}
#header img
{
	margin: 0;
	padding: 0;
	border: 0;
}


#linkbar
{
	margin-top: 1em;
}
#linkbar a
{
	padding: 0 1em 0 1em;
}


#maincontent
{
	float: right;
	margin: 0;
	padding: 0 10px 10px 5px;
	width: 75%;
}
#maincontent ol
{
	margin: .5em 5px;
	padding-left: 5px;
}
#maincontent ol li
{
	margin-bottom: 10px;
	padding: 0;
	margin-left: 20px;
}
#maincontent ul
{
	margin: .5em 5px;
	padding-left: 5px;
}
#maincontent ul li
{
	margin-bottom: 10px;
	padding: 0;
	margin-left: 20px;
	list-style: disc url(images/bullet1.png);
}
#maincontent .question_block ul li
{
	list-style: disc url(images/bullet2.png);
}
#maincontent .tblContent li
{
	list-style: disc url(images/bullet2.png);
}


#mainNavNoLink
{
	color: #541868;
}


#pagebody
{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	background: transparent;
	clear: both;
}
#pagebody, #pagebody div, #pagebody p, #pagebody th, #pagebody td, #pagebody li, #pagebody dd, #pagebody dt
{
    font-size: small;
}

#permission
{
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	color: #ddd;
	background-color: white;
	text-decoration: none;
	text-align: center;
	height: 0;
}
#permission p
{
	text-align: center;
	font-size: 0;
}

#sidebar
{
	padding: 10px 0 10px 0;
	margin: 0;
	border: 0;
	color: #541868;
	background-color: #DBD0DE;
	width: 20%;
}
#sidebar h1
{
	color: white;
	padding: 2px 0 2px 5px;
	margin: 10px 0;
	background-color: #666699;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
}
#sidebar a
{
	white-space: normal;
}
#sidebar a:hover
{
	color: #666699;
	background-color: white;
}
#sidebar a:hover h1
{
	color: #666699;
	background-color: white;
}
#sidebar img
{
	margin: 20px 0 0 10px;
	padding: 0 0 0 10px;
}
#sidebar p
{
	font-size: 11px;
	text-align: left;
}
#sidebar ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}
#sidebar ul li
{
	list-style: disc url(images/bullet2.png);
	margin: 0.5em 0.5em 0 2.5em;
	padding-left: 0.5em;
	vertical-align: top;
}
#sidebar ul li a
{
	padding: 1px 0;
	text-decoration: none;
	font-weight: normal;
}
#sidebar ul li a:hover
{
	color: white;
	background: #541868;
}
#sidebar li#sidebarcurrent
{
	font-weight: bold;
	font-style: italic;
}

#sidebar .sidebar_hover
{
	display: block;
}
#sidebar .sidebar_hover ul
{
	position: absolute;
	visibility: hidden;

	padding: 10px 0 10px 0;
	margin: 0;
	border: 2px solid #666699;
	color: #541868;
	background-color: #DBD0DE;
	left: 7%;
	width: 20%;
}
#sidebar .sidebar_hover:hover ul
{
	visibility: visible;
}
#sidebar .sidebar_hover li
{
	list-style: none url();		/* needs the url to keep ie happy */
	padding: 2px;
	margin: 10px 0;
	vertical-align: top;
	background-color: #666699;
	color: white;
	font-weight: bold;
	font-size: small;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#sidebar .sidebar_hover li:hover
{
	color: #666699;
	background-color: white;
}
#sidebar .sidebar_hover li ul li
{
	list-style: disc url(images/bullet2.png);
	margin: 0 0 0 2.5em;
	vertical-align: top;
	background-color: #DBD0DE;
}
#sidebar .sidebar_hover li ul li:hover
{
	color: #666699;
	background-color: #DBD0DE;
}


/* this style is used for link at bottom of page */

#txtCreated a
{
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	color: black;
	text-decoration: none;
	text-align: center;
}
#txtCreated a:hover
{
	text-decoration: underline;
	color: white;
}
#txtCreated p
{
	text-align: center;
}


#wrapper
{
	background: white;
	margin: 10px auto;
	padding: 0;
	border: 1px solid #bbb;
	border-top: 0;
}


@media only screen and (max-width: 670px), only screen and (max-device-width: 670px)
{
	#maincontent
	{
		width: 96%;
		background: white;
		margin: 0;
		padding: 2%;
	}
	#sidebar
	{
		width: 100%;
	}
	#sidebar ul
	{
		display: block;
	}
	#sidebar .sidebar_hover ul
	{
		left: 5%;
		width: 90%;
	}

	.hoverdiv span
	{
		width: 80%;
		left: 5%;
	}
}